<ART ID="02028" PID="2011" JID="143" BPAGE="2269" EPAGE="2292" PII="S0218301311020289" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE STUDY OF THE EXPERIMENTAL AND SIMULATED VALUES OF MULTIFRACTAL SPECIFIC HEAT IN <F>14.5A <RM>GeV</RM>/c</F> HEAVY-ION COLLISION</MTI>
<RTI>Multifractal Specific Heat in 14.5A GeV/c Heavy-Ion Collision</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARSHAD</FNM>
<SNM>KAMAL</SNM>
<EAD>akamal@bitmesra.ac.in</EAD>
<X-REF REFID="S0218301311020289AF001"></X-REF>
</AUT>
<AFF ID="S0218301311020289AF001">Department of Applied Physics, Birla Institute of Technology, Mesra Deoghar Campus, Jasidih, Deoghar-814142, <CNY>India</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S0218301311020289AF002"></X-REF>
</AUT>
<AFF ID="S0218301311020289AF002">Department of Physics, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
<AUT>
<FNM>M. M.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0218301311020289AF003"></X-REF>
</AUT>
<AFF ID="S0218301311020289AF003">Department of Applied Physics, Z. H. College of Engg. and Technology, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
<AUT>
<FNM>M. D.</FNM>
<SNM>AZMI</SNM>
<X-REF REFID="S0218301311020289AF004"></X-REF>
</AUT>
<AUT>
<FNM>A. R.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0218301311020289AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ZAFAR</SNM>
<X-REF REFID="S0218301311020289AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>IRFAN</SNM>
<X-REF REFID="S0218301311020289AF004"></X-REF>
</AUT>
<AFF ID="S0218301311020289AF004">Department of Physics, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<AC>22 July 2011</AC>
</HIST>
<ABST>
<P>An attempt is made to study multifractal specific heat from <F>F<INF>q</INF></F>, modified <F>G<INF>q</INF></F> and Takagi moments, which can provide some interesting information about event-by-event fluctuations in heavy-ion collisions at high energies. It is an established fact that constancy of the specific heat (CSH) of solids and gases helps explain thermodynamical behavior of intermittency and multifractality in A&#x2013;A collisions at different projectile energies. It is worthmentioning that the present paper deals with multifractal specific heat, <F>c</F>, extracted from <F>F<INF>q</INF></F>, modified <F>G<INF>q</INF></F> and Takagi moments for the experimental as well as FRITIOF generated data on <F>14.5A <RM>GeV</RM>/c</F> <F><SUP>28</SUP><RM>Si</RM></F>-nucleus interactions. The results obtained using the three approaches are compared for both the data sets. The observed power law behavior reflects self-similar property of the multiparticle production process. The common feature of the multifractal specific heat obtained using the three approaches is that there is no systematic variation in its value for different orders of the moments. Furthermore, the value of <F>c</F> is found to be different for both the data sets and no strong target mass dependence is observed in any of the cases. A noteworthy observation is that a non-zero finite value of the multifractal specific heat may be considered a good signal for the presence of multifractality in the relativistic charged particle multiplicity distribution.</P>
</ABST>
<KWDG>
<KWD>Heavy-ion collision</KWD>
<KWD>dynamical fluctuations</KWD>
<KWD>multifractality</KWD>
<KWD>particle production</KWD>
<KWD>quark&#x2013;gluon plasma</KWD>
</KWDG>
</FRONT>
</ART>
