<ART ID="02031" PID="2011" JID="143" BPAGE="2317" EPAGE="2327" PII="S0218301311020319" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSCOPIC OPTICAL POTENTIAL FROM ARGONNE INTER-NUCLEON POTENTIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIPTI</FNM>
<SNM>PACHOURI</SNM>
<EAD>dpachouri14@gmail.com</EAD>
<X-REF REFID="S0218301311020319AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANJARI</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0218301311020319AF001"></X-REF>
</AUT>
<AUT>
<FNM>SYED</FNM>
<SNM>RAFI</SNM>
<X-REF REFID="S0218301311020319AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>HAIDER</SNM>
<X-REF REFID="S0218301311020319AF001"></X-REF>
</AUT>
<AFF ID="S0218301311020319AF001">Department of Physics, Aligarh, Uttar Pradesh, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<AC>28 July 2011</AC>
</HIST>
<ABST>
<P>In the present work we describe our results concerning the calculation of equation of state of symmetric zero temperature nuclear matter and the microscopic optical potential using the soft-core Argonne inter-nucleon potentials in first order Brueckner&#x2013;Hartree&#x2013;Fock (BHF) theory. The nuclear matter saturates at a density <F>0.228 <RM> nucleon/fm</RM><SUP>3</SUP></F> with 17.52 MeV binding energy per nucleon for Argonne av-14 and at <F>0.228 <RM>nucleon/fm</RM><SUP>3</SUP></F> with 17.01 MeV binding energy per nucleon for Argonne av-18. As a test case we present an analysis of 65 and 200 MeV protons scattering from <F><SUP>208</SUP><RM>Pb</RM></F>. The Argonne av-14 has been used for the first time to calculate nucleon optical potential in BHF and analyze the nucleon scattering data. We also compare our reaction matrix results with those using the old hard-core Hamada&#x2013;Johnston and the soft-core Urbana uv-14 and Argonne av-18 inter-nucleon potentials. Our results indicate that the microscopic potential obtained using av-14 gives marginally better agreement with the experimental data than the other three Hamiltonians used in the present work.</P>
</ABST>
<KWDG>
<KWD>Brueckner&#x2013;Hartree&#x2013;Fock (BHF)</KWD>
<KWD>symmetric nuclear matter</KWD>
<KWD>nuclean optical potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.-f</KWD>
<KWD>21.65.Mn</KWD>
<KWD>24.10.Cn</KWD>
<KWD>24.10.Ht</KWD>
<KWD>25.40.Cm</KWD>
</KWDG>
</FRONT>
</ART>
