<ART ID="02039" PID="2011" JID="143" BPAGE="2391" EPAGE="2401" PII="S0218301311020393" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENRICHMENT OF THE SUPERHEAVY ELEMENT ROENTGENIUM <F><RM>(Rg)</RM></F> IN NATURAL <F><RM>Au</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MARINOV</SNM>
<EAD>marinov@vms.huji.ac.il</EAD>
<X-REF REFID="S0218301311020393FN001"></X-REF>
<X-REF REFID="S0218301311020393AF001"></X-REF>
</AUT>
<FTN ID="S0218301311020393FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>PAPE</SNM>
<X-REF REFID="S0218301311020393AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>KOLB</SNM>
<X-REF REFID="S0218301311020393AF003"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>HALICZ</SNM>
<X-REF REFID="S0218301311020393AF004"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>SEGAL</SNM>
<X-REF REFID="S0218301311020393AF004"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>TEPLIAKOV</SNM>
<X-REF REFID="S0218301311020393AF004"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>BRANDT</SNM>
<X-REF REFID="S0218301311020393AF005"></X-REF>
</AUT>
<AFF ID="S0218301311020393AF001">Racah Institute of Physics, The Hebrew University of Jerusalem, Jerusalem 91904, <CNY>Israel</CNY></AFF>
<AFF ID="S0218301311020393AF002">IPHC-UMR7178, IN2P3-CNRS/ULP, BP 28, F-67037 Strasbourg cedex 2, <CNY>France</CNY></AFF>
<AFF ID="S0218301311020393AF003">Department of Physics, University GH Kassel, 34109 Kassel, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301311020393AF004">Geological Survey of Israel, 30 Malkhei Israel St., Jerusalem 95501, <CNY>Israel</CNY></AFF>
<AFF ID="S0218301311020393AF005">Kernchemie, Philipps University, 35041 Marburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>26 September 2011</AC>
</HIST>
<ABST>
<P>Based on the observation of the long-lived isotopes of roentgenium, <F><SUP>261</SUP><RM>Rg</RM></F> and <F><SUP>265</SUP><RM>Rg</RM></F> <F>(Z = 111</F>, <F>t<INF>1/2</INF>&#x2265;10<SUP>8</SUP> <RM>y</RM>)</F> in natural <F><RM>Au</RM></F>, an experiment was performed to enrich <F><RM>Rg</RM></F> in 99.999% <F><RM>Au</RM></F>. 16 mg of <F><RM>Au</RM></F> were heated in vacuum for two weeks at a temperature of <F>1127&#x00B0;<RM>C</RM></F> <F>(63&#x00B0;<RM>C</RM></F> above the melting point of <F><RM>Au</RM>)</F>. The content of <F><SUP>197</SUP><RM>Au</RM></F> and <F><SUP>261</SUP><RM>Rg</RM></F> in the residue was studied with high resolution inductively coupled plasma-sector field mass spectrometry (ICP-SFMS). The residue of <F><RM>Au</RM></F> was <F>3&#x00D7;10<SUP>-6</SUP></F> of its original quantity. The recovery of <F><RM>Rg</RM></F> was a few percent. The abundance of <F><RM>Rg</RM></F> compared to <F><RM>Au</RM></F> in the enriched solution was about <F>2&#x00D7;10<SUP>-6</SUP></F>, which is a three to four orders of magnitude enrichment. It is concluded that the evaporation rate of <F><RM>Rg</RM></F> from an <F><RM>Au</RM></F> matrix in vacuum at <F>63&#x00B0;<RM>C</RM></F> above the <F><RM>Au</RM></F> melting point is lower than that of <F><RM>Au</RM></F>. This experiment reinforces our first observation of <F><RM>Rg</RM></F> in a terrestrial material. As before it is concluded that a long-lived isomeric state exists in <F><SUP>261</SUP><RM>Rg</RM></F> and that it probably belongs to a new class of isomeric states, namely high spin (K-type) super- or hyperdeformed isomeric states.</P>
</ABST>
<KWDG>
<KWD>Atomic mass measurements</KWD>
<KWD>long-lived isomeric states</KWD>
<KWD>superheavy elements</KWD>
<KWD>superdeformation</KWD>
<KWD>hyperdeformation</KWD>
<KWD><F><SUP>261</SUP><RM>Rg</RM></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Dr</KWD>
<KWD>21.10.Tg</KWD>
<KWD>27.90.+b</KWD>
</KWDG>
</FRONT>
</ART>
