<ART ID="02045" PID="2011" JID="143" BPAGE="2235" EPAGE="2267" PII="S0218301311020459" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY CREATION IN RELATIVISTIC HEAVY ION COLLISIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERNDT</FNM>
<SNM>M&#x00DC;LLER</SNM>
<EAD>muller@phy.duke.edu</EAD>
<X-REF REFID="S0218301311020459AF001"></X-REF>
</AUT>
<AFF ID="S0218301311020459AF001">Department of Physics and CTMS, Duke University, Durham, NC 27708, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>andreas.schaefer@physik.uni-regensburg.de</EAD>
<X-REF REFID="S0218301311020459AF002"></X-REF>
</AUT>
<AFF ID="S0218301311020459AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Regensburg, D-93040 Regensburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>19 October 2011</AC>
</HIST>
<ABST>
<P>We review current ideas on entropy production during the different stages of a relativistic nuclear collision. This includes recent results on decoherence entropy and the entropy produced during the hydrodynamic phase by viscous effects. We start by a discussion of decoherence caused by gluon bremsstrahlung in the very first interactions of gluons from the colliding nuclei. We then present a general framework, based on the Husimi distribution function, for the calculation of entropy growth in quantum field theories, which is applicable to the early ("glasma") phase of the collision during which most of the entropy is generated. The entropy calculated from the Husimi distribution exhibits linear growth when the quantum field contains unstable modes and the growth rate is asymptotically equal to the Kolmogorov&#x2013;Sina&#x00EF; entropy. We outline how the approach can be used to investigate the problem of entropy production in a relativistic heavy ion reaction from first principles. We show that the same result can be obtained in the framework of a completely different approach called <IT>eigenstate thermalization hypothesis</IT>. Finally we discuss some recent results on entropy production in the strong coupling limit, as obtained from AdS/CFT duality.</P>
</ABST>
<KWDG>
<KWD>Entropy</KWD>
<KWD>thermalization</KWD>
<KWD>equilibration</KWD>
<KWD>Husimi distribution</KWD>
<KWD>eigenstate thermalization</KWD>
<KWD>entanglement entropy</KWD>
</KWDG>
</FRONT>
</ART>
